.p-company-group .p-company-group__companyName > a {
  position: relative;
  display: inline-block;
  padding-right: 2rem;
}
@media screen and (min-width: 768px) {
  .p-company-group .p-company-group__companyName > a {
    padding-right: 2.5rem;
  }
}
.p-company-group .p-company-group__companyName > a::after {
  position: absolute;
  right: 0;
  bottom: 0.2em;
  width: 8px;
  height: 8px;
  background: url("/company/img/icon.png") no-repeat center/contain;
  content: "";
}
@media screen and (min-width: 768px) {
  .p-company-group .p-company-group__companyName > a::after {
    width: 12px;
    height: 12px;
  }
}
